base_id: MA1451
class:
- Nuclear receptors with C4 zinc fingers
collection: CORE
family: []
matrix_id: MA1451.1
medline: &id002
- '20506374'
name: nhr-6
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 990.0
  - 990.0
  - 990.0
  - 3.0
  - 3.0
  - 3.0
  - 3.0
  - 985.0
  C:
  - 3.0
  - 3.0
  - 3.0
  - 3.0
  - 3.0
  - 3.0
  - 990.0
  - 4.0
  G:
  - 3.0
  - 3.0
  - 3.0
  - 661.0
  - 990.0
  - 3.0
  - 3.0
  - 4.0
  T:
  - 3.0
  - 3.0
  - 3.0
  - 332.0
  - 3.0
  - 990.0
  - 3.0
  - 4.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1451.1.svg
sites_url: null
source: '31133749'
species:
- name: Caenorhabditis elegans
  tax_id: 6239
tax_group: nematodes
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- P41829
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1451/versions
